CREATE TABLE cst_std_cost_missing_vu_gt (
    STD_COST_ID                  NUMBER(18, 0)    NOT NULL,
    COST_ORG_ID                  NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID                 NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID            NUMBER(18, 0)    NOT NULL,
    EXPENSE_TRANSACTION_FLAG     VARCHAR2(4)      NOT NULL,
    VAL_STRUCTURE_ID             NUMBER(18, 0)    NOT NULL,
    STRUCTURE_INSTANCE_NUMBER    NUMBER(18, 0)    NOT NULL,
    VAL_STRUCTURE_MODE_CODE      VARCHAR2(120)    NOT NULL,
    INVENTORY_ORG_ID             NUMBER(18, 0),
    SUBINVENTORY_CODE            VARCHAR2(960),
    LOCATOR_ID                   NUMBER(18, 0),
    LOT_NUMBER                   VARCHAR2(960),
    SERIAL_NUMBER                VARCHAR2(960),
    GRADE_CODE                   VARCHAR2(960),
    COST_PROFILE_ID              NUMBER(18, 0)    NOT NULL,
    VAL_UNIT_COMBINATION_ID      NUMBER(18, 0)    NOT NULL,
    STD_COST_ID                  NUMBER(18, 0)    NOT NULL,
    COST_ORG_ID                  NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID                 NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID            NUMBER(18, 0)    NOT NULL,
    EXPENSE_TRANSACTION_FLAG     VARCHAR2(4)      NOT NULL,
    VAL_STRUCTURE_ID             NUMBER(18, 0)    NOT NULL,
    STRUCTURE_INSTANCE_NUMBER    NUMBER(18, 0)    NOT NULL,
    VAL_STRUCTURE_MODE_CODE      VARCHAR2(120)    NOT NULL,
    INVENTORY_ORG_ID             NUMBER(18, 0),
    SUBINVENTORY_CODE            VARCHAR2(960),
    LOCATOR_ID                   NUMBER(18, 0),
    LOT_NUMBER                   VARCHAR2(960),
    SERIAL_NUMBER                VARCHAR2(960),
    GRADE_CODE                   VARCHAR2(960),
    COST_PROFILE_ID              NUMBER(18, 0)    NOT NULL,
    VAL_UNIT_COMBINATION_ID      NUMBER(18, 0)    NOT NULL
);
